/*======================================
    GENERAL STYLES
======================================= */
@import url(http://fonts.googleapis.com/css?family=Abel);
@import url(http://fonts.googleapis.com/css?family=Dosis:300);
* {
	margin: 0;
	padding: 0;
}

html {
	width: 100%;
	height: 100%;
}

body,.panel-title {
	font-family: 'Abel', sans-serif;
	font-size: 16px;
}
h1,h2,h3,h4{
	font-family: 'Bad Script', cursive;
	font-family: 'Dosis', sans-serif;
}
a, a:hover {
	color: #333;
	text-decoration: none;
}

a, a:focus {
	outline: 0px !important;
}

p {
	font-size: 16px;
	text-align:justify;
}

ul {
	list-style: none;
}
.opaque {
	background: rgba(255,255,255,.95);
}

.transparent.texture {
	background: rgba(0, 0, 0, .8);
	background:url(../img/black-texture.jpg);
	color: #fff;
}

.transparent{
	background: rgba(0, 0, 0, .8);
	color: #fff;
}

img.responsive {
	max-width: 100%;
}

.heading h3 {
	font-size: 35px;
	margin: 1em 0;
	margin-bottom: 0px;
}

.sub-heading h4,.sub-heading-inline {
	font-size: 25px;
	margin: 1em 0;
	margin-bottom: 0px;
}
.sub-heading-inline{
	display:inline;
	color:#2F9AEA;
	margin-top:0px;
	font-style: normal;
}
hr{
	display:block;
	background: url("../img/saperator.png");
	height:1px;
	width:100%;
	border:none !important;
}
#main {
	padding: 2em 0 0;
}

section {
	padding: 2em 0;
}

.npl {
	padding-left: 0px;
}

.npr {
	padding-right: 0px;
}

.bl {
	border-left: 1px solid #f5f5f5;
}

img.thumbnail {
	padding: 1px !important;
}

.goa-bg {
	background: url('../img/goa-bg.jpg') bottom center fixed no-repeat;
	background-size: cover;
	color: #000;
}

.well {
	margin-top:50px;
	border-right: 0px;
	border-left: 0px;
	text-align: center;
	border-color: #2F9AEA;
	color: #000;
	background: rgba(255,255,255, .9);
	font-style:italic;
}
.thumbnail{
	border-radius:0px;
}
.thumbnail img{
	border:2px solid;
}

.btn{
	font-weight:bold;
	color:#fff;
	font-size:1em;
}
.tcenter,.tcenter p{
	text-align:center;
}
.sub-heading.dual-color h4 b{
	color:#2F9AEA;
}
/*======================================
    HEADER STYLES
======================================= */
.sub-heading .sep {
	margin-left: 0px;
}

.sep {
	background: none repeat scroll 0 0 #2F9AEA;
	height: 3px;
	margin: 10px auto 10px;
	width: 60px;
}

.brand-name, .heading {
	display: table;
	font-size: 34px;
	font-weight: 300;
	line-height: 34px;
	margin: 0 auto 15px;
	padding: 0 80px;
	position: relative;
	color: #2F9AEA;
}
/*=============for the heading contaienr other than index page============*/
.heading-container {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+50,ffffff+100&amp;0+0,0.5+27,0.5+50,0.5+70,0+100 */
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.5) 27%, rgba(255,255,255,0.5) 50%, rgba(255,255,255,0.5) 70%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(27%,rgba(255,255,255,0.5)), color-stop(50%,rgba(255,255,255,0.5)), color-stop(70%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 27%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,0.5) 70%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 27%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,0.5) 70%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 27%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,0.5) 70%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.5) 27%,rgba(255,255,255,0.5) 50%,rgba(255,255,255,0.5) 70%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
	margin-top: 200px;
}

.heading-container .heading h3 {
	margin: 0px 0;
	font-size: 1em;
	padding:10px 0;
	color:#C4282B;
}

.heading-container .heading {
	border-top: 4px solid #f5f5f5;
	border-bottom: 4px solid #f5f5f5;
	display: block;
	text-align: center;
}
/*======================================
    MENU STYLES
======================================= */
.open {
	position: fixed;
	min-width: 30px;
	min-height: 40px;
	display: block;
	cursor: pointer;
	background-color: rgba(0,0,0, 0.54);
	transition: opacity 0.2s linear;
	z-index:99999;
	top:10px;
	right:10px;
}
.open.oppenned{
	top: 40px;
	right: 100px;
}
.open .text{
	margin:7px 5px auto 50px;
	font-size:20px;
	color:#fff;
	text-transform: uppercase;
}
.open:hover {
	opacity: 0.8;
	z-index: 9999
}

.open span {
	display: block;
	float: left;
	clear: both;
	height: 2px;
	width: 30px;
	border-radius: 40px;
	background-color: #fff;
	position: absolute;
	margin-left:5px;
	top: 5px;
	overflow: hidden;
	transition: all 0.4s ease;
}

.open span:nth-child(1) {
	margin-top: 5px;
	z-index: 0;
}

.open span:nth-child(2) {
	margin-top: 15px;
}

.open span:nth-child(3) {
	margin-top: 25px;
}
.oppenned span:nth-child(3){
	margin-top:35px;
}
.sub-menu {
	transition: all 0.8s cubic-bezier(0.68, -0.55, 0.265, 1.55);
	height: 0;
	width: 0;
	right: 0;
	top: 0;
	position: absolute;
	background-color: rgba(38, 84, 133, 0.54);
	border-radius: 50%;
	z-index: 18;
	overflow: hidden;
}

.sub-menu li {
	display: block;
	float: right;
	clear: both;
	height: auto;
	margin-right: -160px;
	transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.sub-menu li:first-child {
	margin-top: 150px;
}

.sub-menu li:nth-child(1) {
	-webkit-transition-delay: 0.05s;
}

.sub-menu li:nth-child(2) {
	-webkit-transition-delay: 0.10s;
}

.sub-menu li:nth-child(3) {
	-webkit-transition-delay: 0.15s;
}

.sub-menu li:nth-child(4) {
	-webkit-transition-delay: 0.20s;
}

.sub-menu li:nth-child(5) {
	-webkit-transition-delay: 0.25s;
}

.sub-menu li a {
	color: #fff;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	font-size: 16px;
	width: 100%;
	display: block;
	float: left;
	line-height: 40px;
}

.oppenned .sub-menu {
	opacity: 1;
	height: 400px;
	width: 400px;
	z-index: 99;
}

.oppenned .cls {
	position: absolute !important;
	top: -50px;
	right: 0px;
	z-index: 999999;
}

.oppenned span:nth-child(2) {
	overflow: visible;
}

.oppenned span:nth-child(1), .oppenned span:nth-child(3) {
	z-index: 100;
	transform: rotate(45deg);
}

.oppenned span:nth-child(1) {
	transform: rotate(45deg) translateY(12px) translateX(12px);
}

.oppenned span:nth-child(2) {
	height: 400px;
	width: 400px;
	right: -160px;
	top: -160px;
	border-radius: 50%;
	background-color: rgba(38, 84, 133, 0.54);
}

.oppenned span:nth-child(3) {
	transform: rotate(-45deg) translateY(-10px) translateX(10px);
}

.oppenned li {
	margin-right: 168px;
}

/*===============overlay home page====================*/
.overlay .transparent {
	background: rgba(0, 0, 0, .6);
	padding: 1em 0;
}

#main-logo {
	font-size: 36px;
	line-height: 50px;
	color: #fff;
	padding: 5px;
	background: rgba(0, 0, 0, 0);
	border: 5px solid #fff;
	display: inline-block;
	margin: 2em 0;
	cursor:pointer;
	transition: linear .2s border-color;
}
#main-logo:hover{
	border-color:#2F9AEA;	
}
#main-logo img {
	background: #fff;
	padding: 10px;
	max-width: 100%;
}

h1.brand-name {
	background: rgba(255, 255, 255, .75);
	display: inline-block;
	padding: .5em;
}

.brand-name {
	display: table;
	font-size: 34px;
	font-weight: 300;
	line-height: 34px;
	margin: 0 auto 15px;
	padding: 0 80px;
	position: relative;
	color: #2F9AEA;
}

.brand-name::before {
	background: none repeat scroll 0 0 #fff;
	content: "";
	height: 1px;
	left: 10px;
	position: absolute;
	top: 18px;
	width: 60px;
}

.brand-name::after {
	background: none repeat scroll 0 0 #fff;
	content: "";
	height: 1px;
	position: absolute;
	right: 10px;
	top: 18px;
	width: 60px;
}

.intro-heading {
	color: #fff;
	font-size: 35px;
	font-weight: bold;
	line-height: 54px;
	margin-bottom: 1em;
	text-transform: uppercase;
}

.intro-social a {
	color: #66B4F0;
	font-size: 25px;
	margin: 0 14px;
}
/*======================================
   ABOUT STYLES
======================================= */
/*==============ameneties:ABOUT=================*/
#about-sec {
	color: #363636;
	padding-bottom: 100px;
	padding-top: 50px;
}

.custom-btn, .custom-btn:hover {
	padding: 20px;
	border: 1px dashed #fff;
	background-color: #000;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

.block span {
	float: left;
	line-height: 80px;
	font-size: 40px;
	width: 20%;
	text-align: left;
	color: #2F9AEA;
	font-style: italic;
	font-weight: bold;
	text-shadow: 1px 0px 1px #000;
}

.block div {
	float: left;
	width: 80%;
}

.block {
	margin-bottom: 2em;
}

.block h4 {
	font-weight: bold;
}
.ameneties li{
	margin-bottom:1em;
}
.ameneties li:before {
	content:"\f00c";
	display: inline-block;
	font-family: fontawesome;
	margin-right: 1em;
	font-size:small;
	color: #fff;
	background-color:#000;
	padding:0px 3px;
}
.ameneties li:nth-child(odd):before {
	content:"\f00c";
	display: inline-block;
	font-family: fontawesome;
	margin-right: 1em;
	font-size:small;
	color: #fff;
	background-color:#2F9AEA;
	padding:0px 3px;
}
#ameneties {
	list-style: none;
}

#ameneties li {
	padding: .5em 0;
	line-height: 40px;
}

#ameneties li span {
	display: inline-block;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	float: left;
	margin-right: 1em;
}

#ameneties .guard {
	background: url('../img/ameneties.png') #2F9AEA 0 0px no-repeat;
}

#ameneties .water {
	background: url('../img/ameneties.png') #2F9AEA 0 -40px no-repeat;
}

#ameneties .parking {
	background: url('../img/ameneties.png') #2F9AEA 0 -80px no-repeat;
}

#ameneties .swimming {
	background: url('../img/ameneties.png') #2F9AEA 0 -120px no-repeat;
}

#ameneties .lawn {
	background: url('../img/ameneties.png') #2F9AEA 0 -160px no-repeat;
}

#ameneties .children {
	background: url('../img/ameneties.png') #2F9AEA 0 -200px no-repeat;
}

#ameneties .gate {
	background: url('../img/ameneties.png') #2F9AEA 0 -240px no-repeat;
}

#ameneties .wall {
	background: url('../img/ameneties.png') #2F9AEA 0 -280px no-repeat;
}

#ameneties .jogging {
	background: url('../img/ameneties.png') #2F9AEA 0 -320px no-repeat;
}

#ameneties .walk {
	background: url('../img/ameneties.png') #2F9AEA 0 -360px no-repeat;
}

#ameneties .pest {
	background: url('../img/ameneties.png') #2F9AEA 0 -400px no-repeat;
}

#ameneties .electricity {
	background: url('../img/ameneties.png') #2F9AEA 0 -440px no-repeat;
}

#ameneties .club {
	background: url('../img/ameneties.png') #2F9AEA 0 -480px no-repeat;
}
/*=========blocks hover:ABOUT==============*/
.grid figure {
	margin: 0;
	position: relative;
}

.grid figure img {
	max-width: 100%;
	display: block;
	position: relative;
}

.grid figcaption {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	background: #2F9AEA;
	color: #ed4e6e;
}

.grid figcaption h3 {
	margin: 0;
	padding: 0;
	color: #fff;
}

.grid figcaption a {
	text-align: center;
	padding: 5px 10px;
	border-radius: 2px;
	display: inline-block;
	background: #fff;
	color: #fff;
	color:#2F9AEA;
}

.grid h4 {
	margin-bottom: 1em;
}

.cs-style-6 figure img {
	z-index: 10;
	-webkit-transition: -webkit-transform 0.4s;
	-moz-transition: -moz-transform 0.4s;
	transition: transform 0.4s;
}

.no-touch .cs-style-6 figure:hover img, .cs-style-6 figure.cs-hover img
	{
	-webkit-transform: translateY(-50px) scale(0.5);
	-moz-transform: translateY(-50px) scale(0.5);
	-ms-transform: translateY(-50px) scale(0.5);
	transform: translateY(-50px) scale(0.5);
}

.cs-style-6 figcaption {
	height: 100%;
	width: 100%;
}

.cs-style-6 figcaption h3 {
	margin-top: 60%;
}

.cs-style-6 figcaption a {
	position: absolute;
	bottom: 20px;
	right: 20px;
}
#showcase{
	background:url('../img/lines.png') no-repeat #fff;
}
#showcase figure {
	padding: 0 -15px 0;
}
/*======================================
   FOOTER STYLES
======================================= */
.footer-sec {
	background-color: #2F9AEA;
	background:url(../img/black-texture.jpg);
	color: #fff;
	font-size: 16px;
	padding: 10px;
}

.footer-sec a {
	text-decoration: none;
	color: #fff;
	font-size: 14px;
}

.footer-sec .intro-social .fa {
	color: #fff;
}
/*========================Modified Navigation================*/
/*second navigation*/
.nav-common {
	background: #fff;
	padding: 1em 0;
	margin: 1em 0;
}

.nav-common .logo {
	max-width: 175px;
}

.nav-common .nav li {
	margin-top: 30px;
}

.nav-common .nav li a {
	padding-left: 25px;
	padding-right: 25px;
	text-transform: uppercase;
	color: #000;
	font-weight: bold;
}

.nav-common .nav li.active a {
	border: 1px solid #2F9AEA;
}
/*======================================
   CONTACT Page
======================================= */
.contact-info {
	line-height: 22px;
	margin: 0px;
	padding: 15px 0;
}

.contact-info span {
	font-weight: bold;
	margin: 0 10px 0 0;
	width: 90px;
	padding-right: 10px;
}

.contact-info span:last-child {
	width: auto;
	margin: 0px;
}

.marker {
	width: 50px;
	height: 50px;
	border-radius: 50%;
	background-color: #2F9AEA;
	color: #fff;
	display: block;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 2em;
}

.marker i {
	line-height: 50px;
	font-size: 25px;
}

.contact-info i {
	color: #2F9AEA;
	width: 25px;
}

.inquiry .btn i {
	width: 50px;
	color: #000;
}
.inquiry .btn{
	color:#fff;
}
/*===============inquiry============*/
.inquiry {
	border: 3px double #fff;
	border-right: 0px;
	border-left: 0px;
	padding: 2em 0;
	background: #000;
	margin: 2em 0;
}

.inquiry button {
	margin: 0 2em;
}
/*========map============*/
.map {
	padding: 0px !important;
}
/*===========================
Specification and ameneties
==========================================*/
.half li {
	width: 30%;
	float: left;
	list-style: none;
	margin: 10px 0;
}

.half li:nth-child(3n) {
	margin-right: 3.33%;
}

.panel {
	background: #fcfcfc;
	border: 0px;
	border-bottom: 1px solid #000;
	position:relative;
}

.panel-default>.panel-heading {
	background: #fff;
	border-color: #000;
	color: #2F9AEA;
	text-transform: uppercase;
}
.panel-heading{
	padding:6px 15px;
}
.panel-heading h4 {
	font-weight: bold;
	padding-left:50px;
}
.panel-heading h4:before{
	content:"\f0ab";
	color:#fff;
	display:inline-block;
	background-color:#2F9AEA;
	width:30px;
	font-size:20px;
	line-height: 31px;
	top:0px;
	left:0px;
	text-align:center;
	position:absolute;
	font-family: fontawesome;
}
.panel-collapse.in:before{
	content:"\f0a9";
	color:#fff;
	display:inline-block;
	background-color:#2F9AEA;
	width:30px;
	font-size:20px;
	line-height: 31px;
	top:0px;
	left:0px;
	text-align:center;
	position:absolute;
	font-family: fontawesome;
}
.panel-body li:before {
	content: "\f101";
	display: inline-block;
	font-family: fontawesome;
	font-size: 20px;
	margin-right: 1.5em;
	color: #2f9aea;
}

.panel-body {
	color: #797979;
}
/*====================================
==============Floor Plan
=======================================*/
.left-circle {
	width: 200px;
	height: 200px;
	border: 5px solid #f5f5f5;
	overflow: hidden;
	border-radius: 50%;
	position: absolute;
	left: 350px;
	top: -5px;
}

.right-image img {
	border: 5px solid #f5f5f5;
}
#plan-ajax .row{
	margin-bottom:1em;	
}
#plan-ajax em{
	font-size:18px;
}
.plan-nav {
	text-align: center !important;
	/*
	background: rgba(255, 255, 255, 1);
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
		rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255,
		255, 1)), color-stop(47%, rgba(246, 246, 246, 1)),
		color-stop(100%, rgba(237, 237, 237, 1)));
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
		rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
		rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
		rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%,
		rgba(246, 246, 246, 1) 47%, rgba(237, 237, 237, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',
		endColorstr='#ededed', GradientType=0);
		*/
}

.plan-nav li {
	position: relative;
	display: inline-block;
	width: 75px;
	height: 75px;
	text-align: center;
	text-transform: capitalize;
	border-radius: 50%;
	background: #000;
	margin-right: 20px;
	cursor: pointer;
	border: 5px solid #fff;
	transition: all .5s linear;
}

.plan-nav li p {
	display: inline-block;
	font-weight: bold;
	margin-bottom: 0px;
	line-height: 30px;
	color: #fff;
}

.plan-nav li span {
	font-weight: bold;
	color: #fff;
	display: block;
	line-height: 35px;
	font-size: 25px;
}

.plan-nav li:hover {
	background: #2F9AEA;
	border-color:#2F9AEA;
}

.plan-nav li.active {
	background: #2F9AEA;
}
#desc thead{
	text-align:center;
	font-weight:bold;
	color:#2F9AEA;
	border-bottom:3px double #000;
	text-transform:uppercase;
	font-size:20px;
}
/*=============gallery=============*/
#gallery-navs{
	margin-bottom:25px!important;
}
#gallery-navs li a{
	color:#000;
	background:none;
	border:none;
}
#gallery-navs li.active a{
	color:#fff;
}
#gallery-navs.nav.nav-tabs{
	margin-bottom:5px;
	border:none;
}
#gallery-navs.nav.nav-tabs li{
	text-transform:uppercase;
	font-weight:bold;
	border:1px solid #8ACAF7;
	border-radius:0px;
	cursor: pointer;
	display: block;
    padding: 10px 15px;
    position: relative;
    margin-right:2px;
}
#gallery-navs.nav.nav-tabs li:hover,#gallery-navs.nav.nav-tabs li:focus{
	background:rgba(0,0,0,0);
	border-color:#31486E;
}
#gallery-navs.nav.nav-tabs li.active:hover{
	border:none;
	background: transparent url("../img/down-arrow.gif") no-repeat scroll center bottom;
	color:#fff;
}
#gallery-navs.nav.nav-tabs .active{
	background: transparent url("../img/down-arrow.gif") no-repeat scroll center bottom;
    border: 0 none;
    color: #fff;
    padding: 8px 30px 21px;
    text-decoration: none;
}
.portfolio-categ.filter{
	display:inline-block;
	padding:10px;
	display:inline-block;
	border-bottom:3px double #fff; 
}
.portfolio-categ.filter li{
	display:inline-block;
	color:red;
}
.portfolio-categ.filter li.active{
	color:#2F9AEA;
	text-decoration:underline;
}
.portfolio-categ.filter li:not(:last-child):not(:first-child):after{
	content:"|"	;
	margin:0 10px;
}
/*================Counter===============*/
.counter span{
	font-size:60px;
	font-weight:bold;
	display:block;
	text-align:center;
	color:#2F9AEA;
}
.counter em{
	display:block;
	text-align:center;
	
	font-size:18px;
}
/*===========Parallax=============*/
*[class^="prlx"] {
  position: absolute;
  width: 100%;
  height: 300%;
  top:0;
  left:0;
  z-index: -1;
}
.prlx-1{ 
	background: url('../img/goa-bg.jpg');
}

.section-one, .section-two, .section-three{
	width: 100%; min-height: 500px;
	position: relative;
	overflow: hidden;
}
/*===========Tabs left=========*/
.tabs-left .tab-content .half li{
	width:50%;
	float:left;
}
.tabs-left .tab-content .fa{
	font-size:25px;
	margin-right:25px;
	display:inline-block;
	vertical-align: middle;
	color:#2F9AEA;
}
.tabs-left .tab-content em{
	font-weight:bold;
	color:#2F9AEA;
	font-size:1.2em;
	font-style: normal;
}
.tabs-left > .tab-content{
	background-color: #fff;
	color:#000;
}
.tabs-left > .nav-tabs{
	border-bottom:0px;
	float:left;
	display:inline-block;
	width:10%;
}
.tabs-left > .tab-content{
	border-bottom:0px;
	float:left;
	display:inline-block;
	width:88%;
	border-left:1px solid #C2C2C4;
	padding:0 25px;
}
.tabs-left > .nav-tabs > li{
  float: none;
  text-align:center;
}

.tabs-left > .nav-tabs > li > a{
  min-width: 74px;
  margin-right: 0;
  margin-bottom: 3px;
}

.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
}

.tabs-left > .nav-tabs > li > a {
  margin-right: -1px;
  background:#2F9AEA;
  border:none;
  -webkit-border-radius: 4px 0 0 4px;
  -moz-border-radius: 4px 0 0 4px;
  border-radius: 4px 0 0 4px;
  color:#fff;
}
.tabs-left > .nav-tabs > li > a:focus,.tabs-left > .nav-tabs > li > a:hover{
	background:#2F9AEA;
	border:none;
}
.tabs-left > .nav-tabs > li > img{
	position:absolute;
	right:-10px;
	top:20px;
	display:none;
}
.tabs-left > .nav-tabs .active > img{
	display:block;
}
.tabs-left span{
	font-size:3em;
	display:block;
}
.tabs-left th{
	background-color:#EFEFF0;
	text-transform:uppercase;
}

/*=========Sidebar============*/
.sidebar{
	position:relative;
	top:0px;
	background-color:#ededed;
	-webkit-box-shadow: 0px 10px 17px 0px rgba(0,0,0,0.98);
	-moz-box-shadow: 0px 10px 17px 0px rgba(0,0,0,0.98);
	box-shadow: 0px 10px 17px 0px rgba(0,0,0,0.98);
	padding:10px;
}
.sidebar li{
	position: relative;
	margin-bottom:10px;
	padding-bottom:10px;
	text-transform:capitalize;
}
.sidebar li:last-child,.sidebar ul{
	margin-bottom:0px!important;
}
.sidebar li p{
	margin-bottom:0px;
}
.sidebar ul:first-child li{
	background: rgba(0,0,0,.5);
	padding:5px;
}
.sidebar ul:first-child li span{
	margin-left:10px;
}
.sidebar .icon-over-img{
	position:absolute;
	width:100%;
	top:30%;
	font-size:40px!important;
	text-align:center;
}
.sidebar .fa{
	color:#fff;
	font-size:25px;
}
.sidebar .social .fa{
	color:#339AE8;
	width:35px;
}
.sidebar .social li{
	border-bottom:1px dotted #339AE8;
}
.sidebar .social li span{
	color:#339AE8;
}
/*=============Fixed CTC=========*/
.fixed-buttons li{
	position:fixed;
	top:50%;
	right:-160px;
	z-index:999999;
	cursor:pointer;
	transition: right .5s;
}
.fixed-buttons li:first-child{
	margin-top:-60px;
}
.fixed-buttons li:hover{
	right:0px;
}
.fixed-buttons li{
	margin-bottom:10px;
	display:inline-block;
}
.fixed-buttons i{
	background-color:#2F9AEA;
	color:#fff;
	padding:5px;
	width:50px;
	height:50px;
	text-align:center;
	line-height:40px;
	font-size:25px;
	border-radius:50% 0 0 50%;
}
.fixed-buttons li span{
	background-color: #fff;
	padding:5px;
	height:50px;
	line-height:45px;
	font-size:18px;
	display:inline-block;
	width:160px;
	text-align:center;
}